body{	margin:0;	font-family : "Trebuchet MS", arial, helvetica, sans-serif;		font-size: 12px; }
#wrap { 	width:800px; 	top:0; 	margin:0 auto; }
#header { 	width:800px; 	height:315px; }
#contenido { 	width:800px; }
#menueird { 	width:800px; 	height:75px; 	margin:5px 0; 	}
a{ 	color: #006373; text-decoration: none; }
a:link {color:#006373}      /* unvisited link */
a:visited {color:#777777}  /* visited link */
a:hover {color:#006373; text-decoration: underline;}  /* mouse over link */
a:active {color:#006373}  /* selected link */
	
h1{ 	font-size: 200%; 	color: #002D62; 	line-height: 95%; }
h2{ 	font-size: 175%; 	color: #002D62; 	line-height: 95%; }
h3{ 	font-size: 150%; 	color: #002D62; } 
h4{ 	font-size: 125%; 	color: #002D62; }

strong {color:#002D62}	
	
#txtos { 	width:800px; 	height:100%; 	margin:5px 0; 	}
#titulox { 	width:790px; 	height:41px; 	margin:0 auto; 	border:1px solid #000; 	background:#006373; }
#titlt { 	width:600px; 	height:35px; 	float:left; 	text-align:center; 	padding:0 5px; 	color:#fff; 	margin-top: 9px; }
#titrt { 	width:150px; 	height:35px; 	float:right; 	padding:2px 5px; 	border: 1px solid #000; 	background-color:#fff; }
.informa{ 	font-size: 14px; 	font-weight: 600px; 	color: #006373;	 	float: right; 	padding: 5px 0; 	width: 800px; 	text-align: right; }
#numeros{ 	float: right; 	font-size: 10px; 	color: #006373;	 	width: 800px; 	text-align: right; }
a#numeros:link{	color: #006373;	}
a#numeros:visited {	color: #777;	}
a#numeros:hover {	color: #006373;	}
a#numeros:active {	color: #cc0000;	}
#contxt {	width:780px;	margin:2px 10px;}
#footer {	width:500px;	margin:5px auto;	text-align:center;	font-size: 10px;}
#footerart { 	width:800px; 	margin:5px auto; 	text-align:left; 	font-size: 10px; }

#revistatxt{	width:780px; 	margin:0 10px 10px; 	}


#revistatxt p{		text-align:justify; 	font-family: "Trebuchet MS", arial, helvetica, sans-serif; 	}

ul.lista {list-style-type:none;font-size : 10pt;font-family : "Trebuchet MS", arial, helvetica, sans-serif;color : #006373;}

ul.lista li {list-style-image: url(../images/bullet.gif);}

ul.lista li a{color : #006373;text-decoration:none;}
ul.lista li a:link{color : #006373;text-decoration:none;}
ul.lista li a:visited{color : #777;text-decoration:none;}
ul.lista li a:hover{color : #006373;text-decoration:underline;}
ul.lista li a:active{color : #006373;text-decoration:none;}

/*clases*/
.title {color:#fff; margin:2px;}
a.title:link  {color:#fff; text-decoration:none;}
a.title:visited  {color:#fff;text-decoration:none;}
a.title:hover  {color:#999;text-decoration:none;}
a.title:active  {color:#777;text-decoration:none;}
/**/	


/* end new article div */
#paginacion{width:780px;height:30px;margin: 10px; border-bottom: 1px solid #777;}
.paginacion p{ float:left; font-size:13px;}
.nav_paginacion {text-align:right;}
.nav_paginacion {border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF;float:left;margin:0 0 0 1px;}
.nav_paginacion a.marcado,.nav_paginacion  a:hover  {background-color:#d9d9d9;border:1px solid #333;color:#006373;font-family:Arial,Helvetica,sans-serif;font-size:11px; line-height:24px;padding:2px 6px;text-decoration:none;}
.nav_paginacion .ultimo{ margin-left:5px;}
.nav_paginacion  a {background-color:#fff;border:1px solid #ccc;color:#006373;font-family:Arial,Helvetica,sans-serif;font-size:11px; line-height:24px;
padding:2px 6px;text-decoration:none;}
.rt{float:right;}
.lt{float:left;}

/**/
#pdftxt { font-size: 11px;	line-height: 35px;}
.pdfimg{	border: 0;}
img { margin: 0; padding: 0;}	
#imgnr{	float: right;	width: 410px;	height:	auto;	background: #F2F2F2;	border: 2px solid #006373;	margin: 5px;	padding: 5px;}	
#imgnl{	float: left;	width: 410px;	height:	auto;	background: #F2F2F2;	border: 2px solid #006373;	margin: 5px;	padding: 5px;}
.fcopy {font-size : 9pt;font-family : "Trebuchet MS", arial, helvetica, sans-serif;color : #006373; margin:  5px 0 0 5px;}


	#menu
{	width: 792px; 	height:49px; 	margin: 0 auto; }

/*Start button 1*/
div.nav1 { height: 49px; width: 87px; margin-top:5px; padding:0; background-image:url("../images/contenido.jpg"); }

div.nav1 a, div.nav1 a:link, div.nav1 a:visited {display:block;}

div.nav1 img {width:87px;height:49px;border:0;}

div.nav1 a:hover img {visibility:hidden;}


/*End button 1*/

/*Start button 2*/
div.nav2 { height: 49px; width: 87px; margin-left:88px; margin-top:-49px; padding:0; background-image:url("../images/editorial.jpg"); }

div.nav2 a, div.nav2 a:link, div.nav2 a:visited {display:block;}

div.nav2 img {width:87px;height:49px;border:0;}

div.nav2 a:hover img {visibility:hidden;}
/*End button 2*/

/*Start button 3*/
div.nav3 {height: 49px; width: 87px; margin-left:176px; margin-top:-49px; padding:0; background-image:url("../images/global.jpg"); }

div.nav3 a, div.nav3 a:link, div.nav3 a:visited {display:block;}

div.nav3 img {width:87px;height:49px;border:0;}

div.nav3 a:hover img {visibility:hidden;}
/*End button 3*/

/*Start button 4*/
div.nav4 { height: 49px; width: 87px; margin-left:264px; margin-top:-49px; padding:0; background-image:url("../images/desastres.jpg"); }

div.nav4 a, div.nav4 a:link, div.nav4 a:visited {display:block;}

div.nav4 img {width:87px;height:49px;border:0;}

div.nav4 a:hover img {visibility:hidden;}
/*End button 4*/

/*Start button 5*/
div.nav5 { height: 49px; width: 87px; margin-left:352px; margin-top:-49px; padding:0; background-image:url("../images/voces.jpg"); }

div.nav5 a, div.nav5 a:link, div.nav5 a:visited {display:block;}

div.nav5 img {width:87px;height:49px;border:0;}

div.nav5 a:hover img {visibility:hidden;}
/*End button 5*/

/*Start button 6*/
div.nav6 {height: 49px; width: 87px;  margin-left:440px;  margin-top:-49px;  padding:0; background-image:url("../images/educacion.jpg"); }

div.nav6 a, div.nav6 a:link, div.nav6 a:visited {display:block;}

div.nav6 img {width:87px;height:49px;border:0;}

div.nav6 a:hover img {visibility:hidden;}
/*End button 5*/

/*Start button 7*/
div.nav7 { height: 49px; width: 87px; margin-left:528px; margin-top:-49px; padding:0; background-image:url("../images/socios.jpg"); }

div.nav7 a, div.nav7 a:link, div.nav7 a:visited {display:block;}

div.nav7 img {width:87px;height:49px;border:0;}

div.nav7 a:hover img {visibility:hidden;}
/*End button 7*/

/*Start button 8*/
div.nav8 { height: 49px; width: 87px; margin-left:616px; margin-top:-49px; padding:0; background-image:url("../images/leyes.jpg"); }

div.nav8 a, div.nav8 a:link, div.nav8 a:visited {display:block;}

div.nav8 img {width:87px;height:49px;border:0;}

div.nav8 a:hover img {visibility:hidden;}
/*End button 8*/

/*Start button 9*/
div.nav9 { height: 49px; width: 87px; margin-left:704px; margin-top:-49px; padding:0; background-image:url("../images/producciones.jpg"); }

div.nav9 a, div.nav9 a:link, div.nav9 a:visited {display:block;}

div.nav9 img {width:87px;height:49px;border:0;}

div.nav9 a:hover img {visibility:hidden;}
/*End button 9*/